Issue 120725 - SC SVT operations on ods sample file
SC SVT operations on ods sample file
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 13:29 UTC by liuyixuan.527
Modified: 2013-07-12 14:48 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Patch of sc svt on ods sample files (6.03 KB, patch)
2012-08-27 13:30 UTC, liuyixuan.527
no flags Details | Diff
Patch of sc svt on ods sample files (6.03 KB, patch)
2012-08-27 13:45 UTC, liuyixuan.527
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-08-27 13:29:43 UTC

    
Comment 1 liuyixuan.527 2012-08-27 13:30:40 UTC
Created attachment 79176 [details]
Patch of sc svt on ods sample files
Comment 2 liuyixuan.527 2012-08-27 13:45:46 UTC
Created attachment 79177 [details]
Patch of sc svt on ods sample files
Comment 3 SVN Robot 2012-08-28 01:50:48 UTC
"liuzhe" committed SVN revision 1377939 into trunk:
#120725 - SC SVT operations on ods sample filePatch by: Liu Yi Xuan <liuyixua...
Comment 4 liuyixuan.527 2012-08-28 02:02:08 UTC
Patch has been committed